.main_header{
	float: left;
	width: 100%;
    height: 80px;
     background: url('../img/n-top.jpg') #1c54ab left top no-repeat;
    background-size: contain;
}
.main_header2{
	float: left;
	width: 100%;
    height: 80px;
    background: url('/ogt/static/images/n-top.jpg') #1c54ab left top no-repeat;
    background-size: contain;
}
.main_header3{
	float: left;
	width: 100%;
    height: 80px;
    background: url('/ogt/static/images/dwq-n-top.jpg') #052439 left top no-repeat;
    background-size: contain;
}
.main_header h3 {
	float: left;
    padding-left: 100px;
    height: 80px;
    line-height: 80px;
    color: #fff;
}
.main_header a {
	float: right;
    width: 120px;
    height: 80px;
    line-height: 80px;
    padding: 0 20px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}
#leftContent{
	box-sizing: border-box;
	width: 179px;
	height: calc(100% - 85px);
	border-right: 1px solid #ccc;
	padding-top: 20px;
    font-size: 15px;
    float: left;
	background: -moz-linear-gradient(top, #1456a4 0%, #f4f4ec 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1456a4), color-stop(100%,#f4f4ec));
    background: -webkit-linear-gradient(top, #1456a4 0%,#f4f4ec 100%);
    background: -o-linear-gradient(top, #1456a4 0%,#f4f4ec 100%);
    background: -ms-linear-gradient(top, #1456a4 0%,#f4f4ec 100%);
    background: linear-gradient(to bottom, #1456a4 0%,#f4f4ec 100%);
    
}
.stu_ul{
	list-style-type: none;
}
.munu_ul{
	list-style-type: none;
	margin: 0px;
}
.menu_level1{
	padding: 8px;
    text-align: center;
    color: #333;
}
.div_ul li{
	padding: 10px 0 10px 50px;
	cursor: pointer;
	color: #fff;
	background: url('/ogt/static/apply/img/icon0.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(2) {
	background: url('/ogt/static/apply/img/icon1.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(3) {
	background: url('/ogt/static/apply/img/icon2.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(4) {
	background: url('/ogt/static/apply/img/icon3.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(5) {
	background: url('/ogt/static/apply/img/icon4.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(6) {
	background: url('/ogt/static/apply/img/icon5.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:hover,.div_ul li.active {
	color: #1890ff;
	background: url('/ogt/static/apply/img/icon00.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(2):hover,.div_ul li:nth-child(2).active {
	background: url('/ogt/static/apply/img/icon01.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(3):hover,.div_ul li:nth-child(3).active {
	background: url('/ogt/static/apply/img/icon02.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(4):hover,.div_ul li:nth-child(4).active {
	background: url('/ogt/static/apply/img/icon03.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(5):hover,.div_ul li:nth-child(5).active {
	background: url('/ogt/static/apply/img/icon04.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
.div_ul li:nth-child(6):hover,.div_ul li:nth-child(6).active {
	background: url('/ogt/static/apply/img/icon05.png') 25px 10px no-repeat;
	background-size: 20px 20px;
}
#mainContent{
	box-sizing: border-box;
	width: 100%;
	height: calc(100% - 5px);
	padding: 80px 0 0 180px;
}
.munu_ul a{
	color: black;
    text-decoration: none;
}
.exit_button{
	font-size: 14px;
    background-color: #E2EEFF;
    border-radius: 5px;
    height: 19px;
    color: #0f81d0;
    float: right;
    margin-top: -32px;
    padding: 3px;
    width: 66px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}
#forbiddenDiv{
	background-color:grey;
	filter:alpha(opacity=50);
	opacity:0.3;
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1000;
}
#div_all {
	height: 100%;
}